Collection Auction - Bug #5393

Admin Dashboard --> if admin navigates the cursor to the double arrow then page should

automatically adjust. (designing issue)
12/20/2022 05:07 PM - Mohd Irfan

Status: New Start date: 12/20/2022
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

if admin navigates the cursor to the double arrow then page should automatically adjust. (designing issue)

See attached screenshot:
History

#1 - 12/20/2022 05:07 PM - Mohd Irfan

- Description updated

#2 - 04/11/2023 11:38 AM - Mohd Irfan

- Assignee changed from Anjani P to Irfan Varis
